//Basic French localization for miniStat2 widget
//author: Gryzlov Denis (gryzlov@gmail.com) (Developer)

var localizedStrings = new Array; 
var localizedAligns = new Array; 

var langName = "Français";

//mini-dock icons
localizedStrings['Processor'] = 'Processeur'; 
localizedStrings['Memory'] = 'Mémoire'; 
localizedStrings['Storage'] = 'Stockage';  
	localizedAligns['Storage'] = -3;
localizedStrings['Sensors'] = 'Sonde';  ////
	localizedAligns['Sensors'] = 3;
localizedStrings['Network'] = 'Toile'; 
	localizedAligns['Network'] = +6; 
localizedStrings['Battery'] = 'Batterie'; 
	localizedAligns['Battery'] = -2;
localizedStrings['Preferences'] = 'Préférence'; ////
	localizedAligns['Preferences'] = +6;

//processor view
////inherit from other sections

//memory view
localizedStrings['Active'] = 'Active'; 
localizedStrings['Wired'] = 'Résident'; 
localizedStrings['Inactive'] = 'Inactif'; 
localizedStrings['Free'] = 'Vacant'; 
localizedStrings['Swap'] = 'Swap'; 

//sensors view
localizedStrings['ProcessorSensors'] = 'Process.'; 
localizedStrings['Drive'] = 'Disque'; 
localizedStrings['Fan'] = 'Ventil.'; 

//network view
localizedStrings['Internal IP Address'] = 'Interne IP'; 
localizedStrings['External IP Address'] = 'Externe IP'; 
localizedStrings['Please wait...'] = 'Attendre...';
localizedStrings['No connection'] = 'Non connexion'; 

//batteries view
localizedStrings['Mouse'] = 'Souris'; 
	localizedAligns['Mouse'] = 13;
localizedStrings['Keyboard'] = 'Clavier'; 
	localizedAligns['Keyboard'] = 78;
localizedStrings['Unknown'] = 'Inconnu'; 
localizedStrings['Charging'] = 'Charge'; 
localizedStrings['Charged'] = 'Chargé'; 
localizedStrings['Running'] = 'Décharge'; 
localizedStrings['Time'] = 'Temps'; 
localizedStrings['Cycles'] = 'Cycles'; //
localizedStrings['full charge cycles'] = 'complet cycles'; 
localizedStrings['Life'] = 'Vie'; 
localizedStrings['Calculating'] = 'Calculateur'; 
localizedStrings['until full'] = 'jusqu\'à complet'; //XX:XX until full (charge)
localizedStrings['Battery is charged'] = 'Batterie chargé'; 

/////////////
//preferences
localizedStrings['Return'] = 'Revenir'; 
localizedStrings['General'] = 'Général'; 
localizedStrings['System'] = 'Système'; 
localizedStrings['Appearance'] = 'Apparence'; 
localizedStrings['Other'] = 'Autre'; 

//////tabs width and coords
localizedAligns['General'] = { width: 30, left: 29 }; //default: 0, 28
localizedAligns['System'] = { width: 30, left: 86 };//default: 0, 85
localizedAligns['Appearance'] = { width: 30, left: 146 }; //default: 0, 139
localizedAligns['Other'] = { width: 30, left: 219 };	//default: 0, 218

////general tab
//localizedStrings['Your serial # is'] = 'Ваш рег. номер';
//localizedStrings['Thank you for registration!'] = 'Спасибо за регистрацию!'; 
localizedStrings['Web-site'] = 'Site';
localizedStrings['Support'] = 'Soutien'; 
//localizedStrings['Tool:'] = 'Outil:'; 
//	localizedAligns['Tool:'] = 152; 
//localizedStrings['Registration:'] = 'Matricule:'; 
//localizedStrings['Enter your key'] = 'Введите ключ'; 
//localizedStrings['Autorun Dashboard'] = 'Автозапуск Dashboard'; 
//localizedStrings['Lock windows'] = 'Фиксировать окна'; 
//localizedStrings['Extra-tool button'] = 'Доп. утилита'; 
//	localizedAligns['Extra-tool button'] = 187; 

////information tab
//ocalizedStrings['Update intervals:'] = 'Интервалы обновлений:'; 
//localizedStrings['Network interface:'] = 'Сетевое подключ.:'; 
//	localizedAligns['Network interface:'] = 178; 
//localizedStrings['Traffic counters:'] = 'Счетчики трафика:'; 
//	localizedAligns['Traffic counters:'] = 178; 
localizedStrings['Ultra-Low'] = 'Trés lentement'; 
localizedStrings['Low'] = 'Lentement'; 
localizedStrings['Normal'] = 'Normalement'; 
localizedStrings['High'] = 'Vite'; 
localizedStrings['s'] = 's'; //seconds
localizedStrings['m'] = 'm'; //minutes

//localizedStrings['Default (Reset after each login)'] = 'Стандартно (Сброс после каждой перезагрузки)';
//localizedStrings['(Daily) Reset at 0:00 AM each day'] = 'Ежедневно (Сброс в 0:00 каждый день)';
//localizedStrings['(Weekly) Reset on mondays'] = 'Еженедельно (Сброс по понедельникам)';
//localizedStrings['(Monthly) Reset on 1st day of a month'] = 'Ежемесячно (Сброс в начале месяца)';
//localizedStrings['(Monthly) Reset on specific day of your choice'] = 'Ежемесячно (В заданный день)';

//localizedStrings['Manual resetting'] = 'Сброс вручную';
//localizedStrings['Reset'] = 'Сброс';
//localizedStrings['Stats'] = 'Инфо';

//localizedStrings['Sections layout:'] = 'Правка секций:';

////appearance tab
localizedStrings['Widget skin:'] = 'Décoration:';
//localizedStrings['Minimal skin'] = 'Минимум';
//localizedStrings['Wallpaper picture:'] = 'Фоновая картинка:';
localizedStrings['New picture'] = 'Nouveau';
localizedStrings['Restore'] = 'Rendre';
//localizedStrings['Desktop text color:'] = 'Основной цвет текста:';
//localizedStrings['Units:'] = 'Град.:';
//localizedStrings['Celsius'] = 'Цельсии';
//localizedStrings['Fahrenheit'] = 'Фаренгейты';
//localizedStrings['Units:'] = 'Град.:';
localizedStrings['Disk icons'] = 'Icônes de disque';
localizedStrings['Auto-restore state'] = 'Auto-reconstituer';

////// colors
localizedStrings['White'] = 'Blanc';
localizedStrings['Black'] = 'Noir';
localizedStrings['Gray'] = 'Gris';
localizedStrings['Green'] = 'Vert';
localizedStrings['Yellow'] = 'Jaune';
localizedStrings['Maroon'] = 'Rouge foncé';
localizedStrings['Navy'] = 'Marine';
localizedStrings['Red'] = 'Rouge';
localizedStrings['Blue'] = 'Bleu';
localizedStrings['Purple'] = 'Violet';
localizedStrings['Crimson'] = 'Cramoisi';
localizedStrings['Gold'] = 'Doré';  //for ipod's icon menu
localizedStrings['Silver'] = 'D\'argent';  //for ipod's icon menu
localizedStrings['Pink'] = 'Rose';  //for ipod's icon menu

//sections
//localizedStrings['Processor usage'] = 'Загрузка процессора';
//localizedStrings['Processor #A usage'] = 'Процессор #A';
//localizedStrings['Processor #B usage'] = 'Процессор #B';
//localizedStrings['Hard-drive free space'] = 'Свободное место на винчестере';
//localizedStrings['Processor temperature'] = 'Темпер. процессора';
//localizedStrings['Fan rotation speed'] = 'Cкорость вентилятора';
//localizedStrings['Uptime'] = 'Аптайм';
//localizedStrings['Load average'] = 'Средняя нагрузка';
//localizedStrings['Used memory'] = 'Активная память';
//localizedStrings['Inactive memory'] = 'Неактивная память';
//localizedStrings['Wired memory'] = 'Связанная память';
//localizedStrings['Network bandwidth'] = 'Сетевая активность';
//localizedStrings['Download traffic'] = 'Входящий трафик';
//localizedStrings['Upload traffic'] = 'Исходящий трафик';
//localizedStrings['Battery time remaining'] = 'Время работы батареи';
//localizedStrings['Battery cycles'] = 'Количество циклов батареи';
//localizedStrings['Wireless mouse'] = 'Беспроводная мышка';
//localizedStrings['Wireless keyboard'] = 'Беспровод. клавиатура';

//growl stuff
localizedStrings['notifications'] = 'notification';
//localizedStrings['-Select notification type to edit-'] = '-Выберите тип предупреждения для изменения-';
//localizedStrings['Enable notification'] = 'Вкл. предупрежд.';
//localizedStrings['Disable Growl'] = 'Выключить Growl';
//localizedStrings['Enable Growl'] = 'Включить Growl';
//localizedStrings['*Enable Growl (disable it when idle)'] = '*Включить Growl (выключать при неактивности)';
//localizedStrings['Turn on:'] = 'Лимит:';
//	localizedAligns['Turn on:'] = 171; 
//localizedStrings['Interval:'] = 'Интервал:';	
//	localizedAligns['Interval:'] = 153; 
//localizedStrings['Turn on/off:'] = 'Вкл/выкл:';	
//	localizedAligns['Turn on/off:'] = 223; 
//localizedStrings['System load is too high'] = 'Загрузка системы превышает лимит';
//localizedStrings['Low free memory'] = 'Осталось мало оперативной памяти';
//localizedStrings['Processor is overheated'] = 'Процессор перегрелся';
//localizedStrings['Traffic counters reset'] = 'Счетчики трафика были сброшены';
//localizedStrings['Battery is running low'] = 'Батарея почти разряжена';